MonoMac 0.0.0.0 System.Enum MonoMac.ObjCRuntime.Since(4, 0) Status flag of the export operation. To be added.
- Field
  0.0.0.0
  MonoMac.AVFoundation.AVAssetExportSessionStatus The operation was cancelled.
- Field
  0.0.0.0
  MonoMac.AVFoundation.AVAssetExportSessionStatus The export operation was completed.
- Field
  0.0.0.0
  MonoMac.AVFoundation.AVAssetExportSessionStatus Asset export in progress.
- Field
  0.0.0.0
  MonoMac.AVFoundation.AVAssetExportSessionStatus Asset export failed.
- Field
  0.0.0.0
  MonoMac.AVFoundation.AVAssetExportSessionStatus Unknown error or state.
- Field
  0.0.0.0
  MonoMac.AVFoundation.AVAssetExportSessionStatus To be added.